Loading...
Searching...
No Matches
embankment_adapt.cc

The elasticity problem for the embankment geometry with adaptive mesh. More...

Go to the source code of this file.

## Functions

int | main (int argc, char **argv)

## Detailed Description

The elasticity problem for the embankment geometry with adaptive mesh.

This file is part of Rheolef.

Copyright (C) 2000-2009 Pierre Saramito Pierr.nosp@m.e.Sa.nosp@m.ramit.nosp@m.o@im.nosp@m.ag.fr

Rheolef is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.

Rheolef is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with Rheolef; if not, write to the Free Software Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307 USA

Definition in file embankment_adapt.cc.

## Function Documentation

## main()

int main | ( | int | argc,
|  | char ** | argv )

Definition at line 31 of file embankment_adapt.cc.